references__bp_3_cols = 558px
px


.references

    bg_ink()


    &--preview

        bg_paper()


    &__content

        // distance
        margin-top 0.5 * typography__basefont__line_height

        // columns
        columns 140px 4
        column-gap 35px

        // adjustments
        page_manager__responsive_property(margin-right, 15px, -14px)


        ^[0]--preview &

            min_height = 343px
            height min_height
            @media (min-width: 410px)
                height min_height + (2 * typography__basefont__line_height)


    &__sublist


        &:not(:first-of-type)

            // distance
            margin-top 12px
            padding-top (typography__basefont__line_height) - 1px - @margin-top

            // border
            border-top on_ink__light_border


            ^[0]--preview &

                border-top on_paper__light_border


            @media (min-width: references__bp_3_cols)

                // distance
                margin-top 24px
                padding-top (2 * typography__basefont__line_height) - 1px - @margin-top

                // columns
                column-gap page_manager__fluid_padding


    &__reference

        // typography
        text-align center
        hyphens none


        @media (min-width: references__bp_3_cols)

            // distance
            padding-left 1px

            // typography
            text-align inherit


            &:not(:first-of-type)

                // distance
                margin-top 0.5 * typography__basefont__line_height
